.clear { clear:both;}
/* 城市分站 */
.jx_city { width:100%;background: #555555;padding: 20px 0;height:250px;}
.jx_city .wp { position:relative;}
.jx_city span { font-size: 18px;width: 90px;position: absolute;
    left: 0;top: 0;font-weight: bold;color: #fff;float: left;line-height: 32px;margin: 6px 0;}
.jx_city p { padding-left: 100px;padding-right: 100px;}
.jx_city p a {font-size: 18px;font-weight: 400;color: #fff;float: left;line-height: 32px;margin: 6px 0;margin-right: 30px;}

/* footer */
.copyright {padding: 12px 0;background: #313131;}
.copyright p {
    font-size: 14px;
    display: block;
    line-height: 32px;
    color: #CDCDCD;
    text-align: center;
    margin: 2px 0;
}
.copyright p a {color: #CDCDCD;}
/* 右侧悬浮 */
.fix_right {
  position: fixed;
  right: 0;
  top: 45%;
  z-index: 90;
}

.fix_right .text li {
  position: relative;
}

.fix_right .text li a {
    width: 80px;
    height: 80px;
    display: block;
    background: #fff;
    padding-top: 15px;
    margin-bottom: 5px;
    outline: 0;
    box-shadow: 0 2px 8px #ddd;
}

.fix_right .text li a img {
    height: 30px;
    width: auto;
    margin: 0 auto;
    display: block;
}
.fix_right .text li a img.img2 {
    display: none;
}
.fix_right .text li a i {
    font-style: normal;
    display: block;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    margin-top: 5px;
}

.fix_right .text li span {
  position: absolute;
  left: -260px;
  top: 0;
  background: #CF4738;
  width: 260px;
  height: 100px;
  text-align: center;
  font-size: 16px;
  line-height: 100px;
  color: #fff;
  display: block;
  border-right: 1px solid #fff;
  display: none;
}

.fix_right .text li p {
  position: absolute;
  left: -200px;
  top: 0;
  width: 200px;
  height: 200px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  display: block;
  display: none;
}

.fix_right .text li p img {
  width: 200px;
  padding: 9px;
  background: #fff;
  box-shadow: 0 2px 8px #ddd;
}


.fix_right .text li:hover a {
    background: #CF4738;
}
.fix_right .text li:hover a i {
    color: #fff;
}
.fix_right .text li:hover a img.img1 {
    display: none;
}
.fix_right .text li:hover a img.img2 {
    display: block;
}
.fix_right .text li:hover span {
  display: block;
}

.fix_right .text li:hover p {
  display: block;
}
.fix_right .text li:nth-of-type(4) a {
    height: 50px;
    padding-top: 8px;
}
.fix_right .text li a.top_btn img {
    height: 7px;
}
.fix_right .text li:nth-of-type(4) a i {
    line-height: 30px;
    margin-top: 3px;
}
